figure.default.position
Prev | Miscellaneous | Next

## figure.default.position

`figure.default.position` — Figure float placement policy

## Synopsis

          <xsl:param name="figure.default.position">[htbp]</xsl:param>

## Description

Default figure float placement algorithm to apply. The default parameter value is [htbp] meaning that latex tries to place the figure where it occurs first (h, here), then at the top of the page (t), at the bottom of the page (b), and finally on the next page (p).

Prev | Up | Next
example.default.position | Home | figure.title.top